[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| DivideByCount< TAG > Class Template Reference |

Modifier. Divide statistic by Count: DivideByCount<TAG> = TAG / Count . More...

`#include <vigra/accumulator.hxx>`

List of all members.

## Detailed Description

### template<class TAG>
class vigra::acc::DivideByCount< TAG >

Modifier. Divide statistic by Count: DivideByCount<TAG> = TAG / Count .

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)